.banner-content i.volunteer {
    background: #144420;
}
#sp-top-bar.style3 ul.social-icons > li a {
    color: #144420;
}
#sp-top-bar.style3 .contact-top {
    color: #144420;
}	
.sp-module .search2 button {
    background: #144420;

}
.mod_search button {
    color: #fff;
}	
.sp-module .search2 input {   
    border-color: #144420;
}
#sp-top-bar.style3 {
    background: #ffffff;
}
.owl-theme .owl-nav {
    top: -46px;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 30px;

}
.banner-content .icon {
    padding: 15px 0;
}
.banner-content h3 {
    margin: 15px 0;
}
body:not(.home-page) #sp-header {
    background: #14442047;
}
#sp-header.style-1 .sp-megamenu-parent > li > a, #sp-header.style-4 .sp-megamenu-parent > li > a {
    color: #000;
}
#sp-header.style-1 .modtitle i, #sp-header.style-4 .modtitle i {
    color: #75c037;
}
#sp-header.style-1 {
    background: #fff;
}
#sp-header.menu-fixed {
    background: #e0e0e0 !important;
	padding-bottom: 6px;
    padding-top: 6px;    
}
#sp-header.menu-fixed .sp-megamenu-parent > li > a {
    color: #144420 !important;
    
}
#sp-header.menu-fixed .top-static i {
    color: #75c037 !important;
}

.rl_tabs>ul.nav-tabs>li>a {
    
    color: #144420;    
}
.rl_tabs>ul.nav-tabs>li>a:hover {
    color: #75c037;

}
.rl_tabs .nav-tabs>li.active>a, .rl_tabs .nav-tabs>li.active>a:hover {
    color: #f00;
}
.sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li.active > a {
    border-color: #22a141;
    color: #22a141 !important;
}

thead {
    background-color: #75c037;

}
span.ligasenior {
    background-color: #0070C0;
    padding: 3px;
    color: #fff;
}
span.ligamixta {
    background-color: #DA9694;
    padding: 3px;
    color: #fff;
}
span.ligapp {
    background-color: #FFC000;
    padding: 3px;
    color: #000;
}
span.caminosgolf {
    background-color: #00B0F0;
    padding: 3px;
    color: #fff;
}
span.camposlargos {
    background-color: #FFFF00;
    padding: 3px;
    color: #000;
}

span.som {
    background-color: #FF0000;
    padding: 3px;
    color: #fff;
}


span.om-rojo {
    background-color: red;
    padding: 3px;
    color: #fff;
}
span.om-azul {
    background-color: #00B0F0;
    padding: 3px;
    color: #fff;
}

span.om-verde {
    background-color: #92D050;
    padding: 3px;
    color: #fff;
}
span.om-verde1 {
    background-color: #66FF99;
    padding: 3px;

}
span.om-parejas {
    background-color: #FFFF00;
    padding: 6px;
    color: #000;
}
span.om-morado {
    background-color: #7030A0;
    padding: 3px;
    color: #fff;
}
span.om-amigos {
    background-color: #FFC000;
    padding: 3px;
    color: #fff;
}
span.om-gris {
    background-color: #999;
    padding: 3px;
    color: #fff;
}





.entry-header h2 {
    font-size: 18px;
	margin: 0 0 0px;
}
.articleBody {
   
    margin-top: 0px;
    padding-top: 12px;
}
.blog article.item {
    margin-bottom: 10px;
}
.bfQuickMode legend {
   
    background: #22a141 !important;
   
}


.bfQuickMode fieldset fieldset legend {

    background: #fff !important;
    color: #144420 !important;
    border-color: #bdcbc1 !important;
    
}
section#bfElemWrap378 {

    background-color: #ffffff00 !important;
}
.bfQuickMode fieldset.bfInline {
    margin: 15px 10px 10px 0px !important;
    padding: 20px 10px 10px 10px !important;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: right;
    background-color: #22a141;
    color: white;    
    padding-top: 5px;
    padding-right: 12px;
    padding-bottom: 5px;
    padding-left: 12px;
    border-radius: 8px;
}

#ca_banner p span {
    
    color: #21a140 !important;
   
}
#ca_banner .accept {
background-image: linear-gradient(#21a140 0%, #6fbe35 100%)!important;
}
.acymailing_module_form .acymailing_introtext {
   
   
    text-align: center;
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    padding-bottom: 20px !important;
}
.btn-primary {
    color: #fff;
    background-color: #75c037;
    border-color: #3c763d;
}
.offcanvas-menu .offcanvas-inner .sp-module {
  
    margin-bottom: 15px;
}

.sp-megamenu-parent >li >a {
    
    font-size: 15px;
    
}
.tzpp_bootstrap3 a {
    color: #144420;
    text-decoration: none;
    font-size: 20px;
}
.tzpp_bootstrap3 .btn-group-sm>.btn, .tzpp_bootstrap3 .btn-sm {

    font-size: 16px;

}
.tplElegant #tz_options .option-combo a.selected {
    background: #75c037;
   
}
.sp-megamenu-parent >li {

    padding-right: 7px;
}




.bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    width: 15% !important;    
    margin-left: 32px !important; 
	font-size: 18px !important;
}
.top-static .search.mod_search {
    margin-right: 20px !important;
}

/* este codigo lo meto en un modulo llamado estilo para tarjeta socio
input#ff_elem919 {
    margin-left: 168px !important;
}
input#ff_elem1975 {
    margin-left: 132px !important;
}
div#bfElemWrap917 {
    padding-left: 32px !important;
}

.bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
  
    font-size: 20px;
    font-weight: 500;
	background-color: white;
}
 */
 @media (max-width: 768px) {
	 #sp-header.menu-fixed {
		 position:absolute;
		   }
}
	
	